msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-11-08 17:44+0900\n"
"PO-Revision-Date: 2010-11-08 17:50+0900\n"
"Last-Translator: 平田直毅 <naoki@aplo.co.jp>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_g\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: Japanese\n"
"X-Poedit-Country: JAPAN\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: ../container\n"

#: ../container/baseWidgetContainer.php:411
#, php-format
msgid "You must enter %s."
msgstr "%sが入力されていません"

#: ../container/baseWidgetContainer.php:441
#, php-format
msgid "%s can contain alphabets, numbers, hyphen, underscore, period, atmark."
msgstr "%sは半角英数字／ハイフン／アンダースコア／ピリオド／＠以外の入力はできません"

#: ../container/baseWidgetContainer.php:447
#, php-format
msgid "%s is not valid E-mail format."
msgstr "%sは正しいEメール形式ではありません"

#: ../container/baseWidgetContainer.php:473
#: ../container/baseWidgetContainer.php:553
#, php-format
msgid "%s can contain numbers and period."
msgstr "%sは数値／ピリオド以外の入力はできません"

#: ../container/baseWidgetContainer.php:499
#, php-format
msgid "%s is not valid URL format."
msgstr "%sはURL以外の入力はできません"

#: ../container/baseWidgetContainer.php:526
#, php-format
msgid "%s can contain numbers."
msgstr "%sは半角数字以外の入力はできません"

#: ../container/baseWidgetContainer.php:581
#, php-format
msgid "%s is not valid number format."
msgstr "%sは数値のみ入力可能です"

#: ../container/baseWidgetContainer.php:607
#, php-format
msgid "%s can contain alphabets, numbers, hyphen, underscore, slash."
msgstr "%sは半角英数字／ハイフン／アンダースコア／スラッシュ以外の入力はできません"

#: ../container/baseWidgetContainer.php:637
#, php-format
msgid "%s can contain alphabets, numbers, hyphen, underscore."
msgstr "%sは半角英数字／ハイフン／アンダースコア以外の入力はできません"

#: ../container/baseWidgetContainer.php:645
#, php-format
msgid "%s can contain lower alphabets, numbers, hyphen, underscore."
msgstr "%sは半角英小文字数字／ハイフン／アンダースコア以外の入力はできません"

#: ../container/baseWidgetContainer.php:653
#, php-format
msgid "%s can contain upper alphabets, numbers, hyphen, underscore."
msgstr "%sは半角英大文字数字／ハイフン／アンダースコア以外の入力はできません"

#: ../container/baseWidgetContainer.php:681
#, php-format
msgid "%s can contain alphabets and space."
msgstr "%sは半角英字／空白以外の入力はできません"

#: ../container/baseWidgetContainer.php:708
#, php-format
msgid "%s can be max length %s."
msgstr "%sは半角%s文字までの入力が可能です"

#: ../container/baseWidgetContainer.php:751
#: ../container/baseWidgetContainer.php:771
#, php-format
msgid "%s is not valid Date format."
msgstr "%sは正しい日付の形式ではありません"

#: ../container/baseWidgetContainer.php:813
#: ../container/baseWidgetContainer.php:828
#, php-format
msgid "%s is not valid Time format."
msgstr "%sは正しい時刻の形式ではありません"

